Jump to content
Sign in to follow this  
Assad

Problème lors de l’installation, blocage à l’étape 3 avec la version 1.4.0.17

Recommended Posts

Bonjour

lorsque j'arrive a l'étape numéro 3 impossible de passer a l'étape suivante...
Quand je clic sur suivant rien ne marche… J’ai la version PHP Version: 5.2.0-8+etch7

Si quelqu’un peut m’aider.

Merci bien.

Share this post


Link to post
Share on other sites

A croire que je suis le seul a avoir installer la 1.4.0.17.

Share this post


Link to post
Share on other sites

Bonjour Assad

Pourquoi se prendre la tete avec des versions non récente de prestashop
actuellement la version stable est proposé en 1.4.3 autant la télécharger et l'installer Ici

Avez vous penser déjà à virer les cookies , fichiers internet temporaire , et données de formulaire des votre navigateur Web ?

D'ailleurs,vous n'indiquez pas le navigateur utilisé ni sa version
Et perso votre screen ne donne rien car il n'est pas screené dans sa globalité

Avec ces info en plus , je pense que vous auriez plus de monde pour vous répondre
Cordialement,

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More